apply plugin: 'com.android.application'

android {
    compileSdkVersion 33
    buildToolsVersion "34.0.0"

    defaultConfig {
        applicationId "com.prolific.pl2300G_multisimple"
        minSdkVersion 14
        targetSdkVersion 33
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    implementation 'com.android.support:support-v4:+'
    implementation files('libs/pl2303g_multilib.jar')
}
